<?xml version="1.0" encoding="utf-8"?>
<component size="126,107" pivot="0.5,0.5" extention="Button">
  <displayList>
    <image id="n6_uaj0" name="n6" src="uaj0em" fileName="img/kuang.png" xy="198,-4" size="260,88" group="n4_jjt6" rotation="180"/>
    <text id="n3_jjt6" name="n3" xy="-62,-80" size="259,51" group="n4_jjt6" fontSize="32" color="#88553c" align="center" vAlign="middle" autoSize="none" text="Cash received&#xA;"/>
    <group id="n4_jjt6" name="kuang" xy="-62,-80" size="520,164" advanced="true"/>
    <image id="n7_dz5j" name="n7" src="ez6ku" fileName="img/record_icon.png" pkg="pmf3wbji" xy="0,-5" scale="1.2,1.2"/>
    <text id="n1_v18u" name="n1" xy="-52,79" size="238,49" fontSize="36" color="#ffffff" align="center" autoSize="none" strokeColor="#000000" strokeSize="3" text="Petty Cash"/>
  </displayList>
  <Button/>
  <transition name="t0" autoPlay="true">
    <item time="0" type="Visible" target="n4_jjt6" value="true"/>
    <item time="120" type="Visible" target="n4_jjt6" value="false"/>
  </transition>
</component>